	<string id="aes_Monolit_master_bio">
		<text>The guardian of the Monolith faction. It is best to stay away from him. No detailed information available.</text>
	</string>
	<string id="aes_Monolit_rpg_bio">
		<text>Stalker of the Monolith faction. No detailed information.</text>
	</string>
	<string id="aes_Monolit_sniper_bio">
		<text>Monolith stalker. No detailed information.</text>
	</string>
	<string id="aes_Monolit_sniper_gauss_bio">
		<text>Stalker of Monolith faction. No detailed information available.</text>
	</string>
	<string id="aes_Monolit_specnaz_bio">
		<text>Monolith fighter. Well-equipped. No details available.</text>
	</string>
	<string id="aes_Soldier_commander_bio">
		<text>Military assault commander.</text>
	</string>
	<string id="aes_Soldier_military_bio">
		<text>Military stalker. Well-armed and very dangerous. No detailed information available.</text>
	</string>
	<string id="aes_Soldier_sniper_bio">
		<text>No details available.</text>
	</string>
	<string id="aes_Soldier_specnaz_aes_bio">
		<text>Army Special Forces. Well-equipped. No details available.</text>
	</string>
	<string id="aes_Soldier_specnaz_aes_name">
		<text>Vasil Nevezuchiy.</text>
	</string>
	<string id="aes_Soldier_specnaz_bio">
		<text>Army commando. Well-equipped. No details available.</text>
	</string>
	<string id="agr_krot_bio">
		<text>Former digger. Climb into all the abandoned labs and bunkers he can get his hands on with a group of like-minded individuals.</text>
	</string>
	<string id="agr_krot_name">
		<text>Mole .</text>
	</string>
	<string id="bar_arena_stalker">
		<text>One of the participants of the deadly battles in the Arena. No detailed information is available.</text>
	</string>
	<string id="bar_arny_bio">
		<text>Smuggler with a long experience. Known for smuggling several hundred stuffed mutants out of the restricted area in a very short amount of time.</text>
	</string>
	<string id="bar_arny_name">
		<text>Arnie .</text>
	</string>
	<string id="bar_bar_guard_bio">
		<text>Bar security. Or, if you prefer, the bartender's bodyguard. His present, as well as his past, are unknown.</text>
	</string>
	<string id="bar_bar_guard_name">
		<text>Garik</text>
	</string>
	<string id="bar_bar_guard2_bio">
		<text>Garik's twin brother. Security guard at the front of the bar. As silent as his brother.</text>
	</string>
	<string id="bar_bar_guard2_name">
		<text>Zhorik</text>
	</string>
	<string id="bar_barmen_bio">
		<text>He is not a saint or a scoundrel, he knows his worth, and is respected by the stalkers. Rumor has it he's hiding in the Zone from his dark past. He's been rumored to be hiding in the Zone from his dark past, and has since fallen into an anomaly, begun to limp and decided to change his occupation. He set up a bar near the group Dolga, which quietly became the main gathering place for veterans of the Zone. The bartender has many connections both within the Zone and in the outside world.</text>
	</string>
	<string id="bar_barmen_name">
		<text>Bartender</text>
	</string>
	<string id="bar_beast_name">
		<text>The Beast</text>
	</string>
	<string id="bar_drunk_bio">
		<text>A constantly drunken member of the Derg faction. Duty has given him one last chance to stay in the group by completing a mission, but he is drunk and unable to complete it.</text>
	</string>
	<string id="bar_drunk_name">
		<text>Brom</text>
	</string>
	<string id="bar_hunter_bio">
		<text>A good-natured jolly fellow, his only problem is that he can only shoot with a hunting rifle. Doesn't even try anything else. Recently got into trouble in the Wilderness and lost his family gun there. He's been hanging around the bar hoping someone will give him his gun back.</text>
	</string>
	<string id="bar_hunter_name">
		<text>Hunter</text>
	</string>
	<string id="bar_informer_bio">
		<text>A mysterious stalker who knows a lot. Trades information in a bar.</text>
	</string>
	<string id="bar_informer_name">
		<text>Informant</text>
	</string>
	<string id="bar_ivancov_bio">
		<text>Head of all punitive operations and operations to sweep large clusters of mutants.</text>
	</string>
	<string id="bar_ivancov_name">
		<text>Captain Ivantsov</text>
	</string>
	<string id="bar_kicenko_name">
		<text>Sergeant Kitsenko</text>
	</string>
	<string id="bar_lelik_bio">
		<text>Bodyguard for the master of the Arena. Only bad things are known about his past, he hates his brothers.</text>
	</string>
	<string id="bar_lelik_name">
		<text>Lelik</text>
	</string>
	<string id="bar_lisiy_name">
		<text>Baldy</text>
	</string>
	<string id="bar_petrenko_bio">
		<text>One of the founders of the Dolg and part-time chief ideologue. He's the one who developed the rule book and recruited almost all key members of the Dolg.</text>
	</string>
	<string id="bar_petrenko_name">
		<text>Colonel Petrenko.</text>
	</string>
	<string id="bar_plichko_bio">
		<text>Chief of security for the Dolg territory.</text>
	</string>
	<string id="bar_plichko_name">
		<text>Sergeant Plichko.</text>
	</string>
	<string id="bar_ryaboy_bio">
		<text>Unidentified person who fell under the influence of a brain-burner.</text>
	</string>
	<string id="bar_ryaboy_name">
		<text>Ryaboy</text>
	</string>
	<string id="bar_voronin_bio">
		<text>Founder of the Dolg faction, has been in charge of the group for five years.</text>
	</string>
	<string id="bar_voronin_name">
		<text>General Voronin.</text>
	</string>
	<string id="cit_bandit_drunk_bio">
		<text>Drunkard.</text>
	</string>
	<string id="cit_bandit_general_bio">
		<text>Unknown stalker. Questionable reputation. No detailed information available.</text>
	</string>
	<string id="cit_bandit_veteran_bio">
		<text>Unknown stalker. Questionable reputation. No detailed info.</text>
	</string>
	<string id="cit_bandits_leader_bio">
		<text>One of the bandit leaders. Well-armed and very dangerous. No details.</text>
	</string>
	<string id="cit_bandits_leader_name">
		<text>Greyhound</text>
	</string>
	<string id="cit_doctor_bio">
		<text>Doctor.</text>
	</string>
	<string id="cit_doctor_name">
		<text>Doctor</text>
	</string>
	<string id="cit_killer_exo_bio">
		<text>Unknown mercenary. He's heavily armed and very dangerous. No detailed information.</text>
	</string>
	<string id="cit_killer_general_bio">
		<text>Unknown mercenary. Possibly well-armed. No detailed information.</text>
	</string>
	<string id="cit_killers_leader_bio">
		<text>Leader of the mercenary group. He's heavily armed and very dangerous. No details available.</text>
	</string>
	<string id="cit_killers_leader_name">
		<text>Dushman</text>
	</string>
	<string id="cit_vp_bio">
		<text>Experienced stalker. No detailed information available.</text>
	</string>
	<string id="cit_vp_name">
		<text>Vasili Petrovich.</text>
	</string>
	<string id="dar_corpse_bio">
		<text>No information available.</text>
	</string>
	<string id="dar_explorer_bio">
		<text>An experienced stalker. Keeps his ear to the ground.</text>
	</string>
	<string id="dar_explorer_name">
		<text>Zheka Duplet</text>
	</string>
	<string id="dar_kalugin_name">
		<text>Kalugin P.I.</text>
	</string>
	<string id="ds_sergant_regular_bio">
		<text>Sergeant in the Ukrainian Armed Forces. No detailed information available.</text>
	</string>
	<string id="ds_soldier_regular_bio">
		<text>A professional soldier of the Ukrainian Armed Forces. No detailed information available.</text>
	</string>
	<string id="esc_bandit_novice_bio">
		<text>Unknown stalker. Dubious reputation. No detailed information available.</text>
	</string>
	<string id="esc_captain_bio">
		<text>Conscript captain of the Ukrainian Armed Forces. No detailed information available.</text>
	</string>
	<string id="esc_fanat_bio">
		<text>Became a leader of rookie camp after Wolf. He's goal-oriented, aggressive, and has a well-earned respect among rookies.</text>
	</string>
	<string id="esc_fanat_name">
		<text>A fan of .</text>
	</string>
	<string id="esc_fox_bio">
		<text>Old loner loner in the war zone.</text>
	</string>
	<string id="esc_fox_name">
		<text>Fox</text>
	</string>
	<string id="esc_killer_specnaz_bio">
		<text>Unknown mercenary. Possibly heavily armed. No detailed information.</text>
	</string>
	<string id="esc_petruha_bio">
		<text>Smart rookie. Favor with Wolf, who often sends him on important missions.</text>
	</string>
	<string id="esc_petruha_name">
		<text>Petruha .</text>
	</string>
	<string id="esc_provodnik_bio">
		<text>Personality in its own way legendary, it is said that he can spend in any point of the Zone. He charges dearly, but it's not just about the money. Not liking it, he will not take people for any money. A veteran, he knows the Zone inside out.</text>
	</string>
	<string id="esc_provodnik_name">
		<text>Guide</text>
	</string>
	<string id="esc_sergant_regular_bio">
		<text>Sergeant in the Ukrainian Armed Forces. No details available.</text>
	</string>
	<string id="esc_shustryi_bio">
		<text>Sometimes nicknamed 'swift' after his ability to be invisible and irreplaceable. A merchant sometimes uses him for delicate tasks, such as following someone, spying on others, or eavesdropping.</text>
	</string>
	<string id="esc_shustryi_name">
		<text>Sneaky</text>
	</string>
	<string id="esc_soldier_commander_bio">
		<text>Major, commands an army post near a bridge. He cooperates with stalkers, charging a bribe for passage across the bridge.</text>
	</string>
	<string id="esc_soldier_commander_name">
		<text>Major Kuznetsov.</text>
	</string>
	<string id="esc_soldier_regular_bio">
		<text>A regular soldier in the Ukrainian Armed Forces. There is no detailed information about this soldier.</text>
	</string>
	<string id="esc_specnaz_bio">
		<text>Army special forces. Well-equipped. No detailed information available.</text>
	</string>
	<string id="esc_specnaz_killer_bio">
		<text>Unknown mercenary. He's heavily armed and very dangerous. No details available.</text>
	</string>
	<string id="esc_stalker_novice_bio">
		<text>Rookie. New to the Zone. No details.</text>
	</string>
	<string id="esc_tolik_bio">
		<text>Just a stalker.</text>
	</string>
	<string id="esc_tolik_name">
		<text>Tolik .</text>
	</string>
	<string id="esc_wolf_bio">
		<text>Leader of the rookie camp. An old stalker at peace.</text>
	</string>
	<string id="esc_wolf_name">
		<text>Wolf</text>
	</string>
	<string id="escape_trader_bio">
		<text>Been dealing since he was a kid. Sold crayons in kindergarten. At school, he sold chewing gum. In college, he sold soft drugs. With the advent of the Zone he realised there was good money to be made. Known for his ability to establish good trading relations with the most diverse clients.</text>
	</string>
	<string id="escape_trader_name">
		<text>Sidorovich .</text>
	</string>
	<string id="gar_bandit_leader_bio">
		<text>Enjoys a certain authority among the bandits in the Zone. Borov's accomplice.</text>
	</string>
	<string id="gar_bandit_leader_name">
		<text>Vasya Kaban.</text>
	</string>
	<string id="gar_dolg_blokpost_bio">
		<text>Stalker of the "Duty" faction. No details available.</text>
	</string>
	<string id="gar_dolg_blokpost_leader_bio">
		<text>Officer of the "Duty" faction. No details available.</text>
	</string>
	<string id="gar_dolg_blokpost_leader_name">
		<text>Ensign</text>
	</string>
	<string id="gar_dram_novice_bio">
		<text>A rookie. Takes his first steps in the Zone.</text>
	</string>
	<string id="gar_dram_novice_name">
		<text>Yurik</text>
	</string>
	<string id="gar_hellcar_bio">
		<text>Fled to the Zone, hiding from law enforcement agencies. Alone he tries to maintain order in the Zone, as he imagines it. Fighter against mayhem. Brutal but fair.</text>
	</string>
	<string id="gar_hellcar_name">
		<text>The Imp .</text>
	</string>
	<string id="gar_newbie_bio">
		<text>Newcomer. New to the Zone. No details available.</text>
	</string>
	<string id="gar_seryi_bio">
		<text>Stalker with a dirty face and no less dirty biography.</text>
	</string>
	<string id="gar_seryi_name">
		<text>Gray .</text>
	</string>
	<string id="gar_stalker_regular_bio">
		<text>Experienced stalker. No detailed information available.</text>
	</string>
	<string id="mil_Dolg_specnaz_bio">
		<text>Fighter in the 'Dolg' faction. Usually well-equipped. No details available.</text>
	</string>
	<string id="mil_Dolg_specnaz_cherep_bio">
		<text>The commander of a special forces unit of the "Dolg" faction. Usually well equipped.</text>
	</string>
	<string id="mil_Dolg_specnaz_cherep_name">
		<text>Skull</text>
	</string>
	<string id="mil_Dolg_specnaz_silence_bio">
		<text>A member of the 'Debt' faction. Usually well-equipped. No detailed information available.</text>
	</string>
	<string id="mil_Killer_informator_bio">
		<text>Known throughout the Zone as a whistle-blower and informer.</text>
	</string>
	<string id="mil_Killer_informator_name">
		<text>Ara</text>
	</string>
	<string id="mil_killer_master_bio">
		<text>Unknown mercenary. Well-armed and very dangerous. No details available.</text>
	</string>
	<string id="mil_killer_sniper_bio">
		<text>Unknown mercenary. Appears to be new to the Zone. No details.</text>
	</string>
	<string id="mil_Killer_specnaz_bio">
		<text>Unknown mercenary. Probably heavily armed. No details.</text>
	</string>
	<string id="mil_Monolit_master_bio">
		<text>Guardian of the Monolith faction. Best to stay away from him. No details.</text>
	</string>
	<string id="mil_Monolit_regular_bio">
		<text>Monolith stalker. No details.</text>
	</string>
	<string id="mil_Stalker_master_bio">
		<text>One of the veterans of the Zone. This stalker knows the Zone like the back of his hand. Usually well-equipped and very dangerous. No details available.</text>
	</string>
	<string id="mil_Stalker_veteran_bio">
		<text>Veteran stalker. Possibly well-equipped. No details available.</text>
	</string>
	<string id="mil_Svoboda_blockpost_leader_bio">
		<text>Stalker group "Liberty". Barrier Commander. A man who has rallied people around him, ready to die for a common cause.</text>
	</string>
	<string id="mil_Svoboda_blockpost_leader_name">
		<text>Cap .</text>
	</string>
	<string id="mil_Svoboda_bodyguard_bio">
		<text>Guard of "Lukash," the leader of the "Liberty" faction.</text>
	</string>
	<string id="mil_Svoboda_cook_bio">
		<text>A cook for the Freedom Faction. A drunkard and a troublemaker, but a great cook.</text>
	</string>
	<string id="mil_Svoboda_cook_name">
		<text>Cook .</text>
	</string>
	<string id="mil_Svoboda_engineer_bio">
		<text>A renowned mechanic in the Zone. He can assemble a tank from a tractor.</text>
	</string>
	<string id="mil_Svoboda_engineer_name">
		<text>Shurup .</text>
	</string>
	<string id="mil_Svoboda_leader_bio">
		<text>The leader of the Freedom Gang.</text>
	</string>
	<string id="mil_Svoboda_leader_name">
		<text>Lukasz</text>
	</string>
	<string id="mil_Svoboda_master_bio">
		<text>A master of the Freedom faction. No details available.</text>
	</string>
	<string id="mil_Svoboda_master_Max_bio">
		<text>Guardian of the Freedom faction. Zealous and loyal to the faction. Well-equipped and very dangerous. No detailed information is available.</text>
	</string>
	<string id="mil_Svoboda_master_Max_name">
		<text>Max .</text>
	</string>
	<string id="mil_Svoboda_master_Ugrumiy_bio">
		<text>Guardian of the Freedom Faction. Well-equipped and very dangerous. No details available.</text>
	</string>
	<string id="mil_Svoboda_master_Ugrumiy_name">
		<text>Grumpy</text>
	</string>
	<string id="mil_Svoboda_regular_bio">
		<text>Stalker of the Freedom faction. No detailed information available.</text>
	</string>
	<string id="mil_Svoboda_sniper_bio">
		<text>Sniper of the Freedom faction. No detailed information available.</text>
	</string>
	<string id="mil_Svoboda_specnaz_bio">
		<text>Fighter of the Freedom Faction. Usually well-equipped. No details available.</text>
	</string>
	<string id="mil_Svoboda_stukach_bio">
		<text>A stalker from the Freedom group. No details available.</text>
	</string>
	<string id="mil_Svoboda_stukach_name">
		<text>Pavlik</text>
	</string>
	<string id="mil_Svoboda_trader_bio">
		<text>Known for being greedy and unyielding, but said to be able to get anything he wants.</text>
	</string>
	<string id="mil_Svoboda_trader_name">
		<text>Cheapskate</text>
	</string>
	<string id="mil_Svoboda_zombi_stalker_bio">
		<text>Stalker of the Freedom faction. No detailed information is available.</text>
	</string>
	<string id="mil_Svoboda_zombi_stalker_name">
		<text>Crazy Gang Stalker of the Freedom faction.</text>
	</string>
	<string id="mil_Svoboda_zoneguard_bio">
		<text>An insurgent of the Freedom Faction. Usually well-equipped. No details available.</text>
	</string>
	<string id="pri_followers_bomber_name">
		<text>Sasha White</text>
	</string>
	<string id="pri_followers_common_bio">
		<text>Veteran stalker. Possibly well-equipped. No details available.</text>
	</string>
	<string id="pri_monolith_common_bio">
		<text>Monolith stalker. No detailed information available.</text>
	</string>
	<string id="pri_monolith_exo_bio">
		<text>Elite stalker of "Monolith" faction. No details available.</text>
	</string>
	<string id="pri_monolith_leader_bio">
		<text>Leader of the "Monolith" faction. No detailed information is missing.</text>
	</string>
	<string id="pri_monolith_leader_name">
		<text>Charon</text>
	</string>
	<string id="pri_monolith_regular_bio">
		<text>A rank-and-file stalker of the Monolith faction. No details available.</text>
	</string>
	<string id="pri_monolith_specnaz_bio">
		<text>Stalker of the "Monolith" faction special forces. No details available.</text>
	</string>
	<string id="pri_zombied_soldier_bio">
		<text>Private soldier. No detailed information available.</text>
	</string>
	<string id="pri_zombied_soldier_name">
		<text>Zombified .</text>
	</string>
	<string id="pri_zombied_stalker_bio">
		<text>One of the unlucky stalkers.</text>
	</string>
	<string id="pri_zombied_stalker_name">
		<text>Zombified</text>
	</string>
	<string id="rad_dolg_master_bio">
		<text>Master of the "Duty" faction. Very well equipped. No details.</text>
	</string>
	<string id="rad_ecolog_bio">
		<text>Scientist. No details.</text>
	</string>
	<string id="rad_ecolog_guard_bio">
		<text>Scientist guard. No details available.</text>
	</string>
	<string id="rad_ecolog_guard_name">
		<text>Assistant</text>
	</string>
	<string id="rad_ecolog_name">
		<text>Assistant</text>
	</string>
	<string id="rad_monolith_general_bio">
		<text>Stalker of the Monolith faction. No details available.</text>
	</string>
	<string id="rad_monolith_specnaz_bio">
		<text>Monolith faction fighter. Well-equipped. No detailed information available.</text>
	</string>
	<string id="rad_specnaz_bio">
		<text>Army special forces. Well-equipped. No details available.</text>
	</string>
	<string id="rad_stalker_master_bio">
		<text>One of the veterans of the Zone. This stalker knows the Zone like the back of his hand. Usually well-equipped and very dangerous. No details available.</text>
	</string>
	<string id="rad_stalker_veteran_bio">
		<text>Veteran stalker. Possibly well-equipped. No details available.</text>
	</string>
	<string id="rad_svoboda_master_bio">
		<text>Master of the "Freedom" faction. No details available.</text>
	</string>
	<string id="rad_zombied_general_bio">
		<text>One of the unlucky stalkers.</text>
	</string>
	<string id="ros_ecolog_guard_bio">
		<text>Employee of a mobile science lab. No details available.</text>
	</string>
	<string id="ros_freeman_bio">
		<text>Scientist, expert on anomalous phenomena. Worked in America on secret projects. Recently reported missing.</text>
	</string>
	<string id="ros_freeman_name">
		<text>Freeman</text>
	</string>
	<string id="ros_happy_bio">
		<text>Marauder and assassin. There's been multiple bounties on his head. Was once on good terms with the Debt, helping them reclaim their current territory. Now he lives in the wilderness and robs lone stalkers with his gang.</text>
	</string>
	<string id="ros_happy_name">
		<text>Lucky .</text>
	</string>
	<string id="ros_kruglov_bio">
		<text>Doctor of Biological Sciences. Outside the Zone, has dealt with pathogenic mutations in animals. Went to the Zone to study blind dog mutations.</text>
	</string>
	<string id="ros_kruglov_name">
		<text>Prof. Kruglov</text>
	</string>
	<string id="ros_tiran_bio">
		<text>One of the 'heroes' of the Mercenary Group. A veteran shot by all calibers. Rare lunatic and sadist.</text>
	</string>
	<string id="ros_tiran_name">
		<text>Tyrant</text>
	</string>
	<string id="ros_volkodav_bio">
		<text>One of the field commanders of the mercenaries. Commander of a squad of fighters who call themselves "dogs". An anarchist who despises all laws, except those of force.</text>
	</string>
	<string id="ros_volkodav_name">
		<text>Wolfhound .</text>
	</string>
	<string id="sar_monolith_bio">
		<text>Stalker from the "Monolith" faction. No detailed information is available.</text>
	</string>
	<string id="sar_monolith_cristall_bio">
		<text>Stalker in Monolith's special forces unit known as 'Crystal', responsible for guarding Monolith itself.</text>
	</string>
	<string id="sar2_arena_manager_name">
		<text>Arnie</text>
	</string>
	<string id="sar2_arena_savage_name">
		<text>The Beast</text>
	</string>
	<string id="sar2_bandit_leader_name">
		<text>Vasya "the Boar".</text>
	</string>
	<string id="sar2_bio">
		<text>A psychomaterial image created by the Monolith.</text>
	</string>
	<string id="sar2_borov_name">
		<text>Hog</text>
	</string>
	<string id="sar2_crazy_svoboda_name">
		<text>Crazy</text>
	</string>
	<string id="sar2_dolg_blokpost_leader_name">
		<text>Prapor</text>
	</string>
	<string id="sar2_dolg_guard_commander_name">
		<text>Chief of Security</text>
	</string>
	<string id="sar2_dolg_skull_name">
		<text>"Skull"</text>
	</string>
	<string id="sar2_dolg_zastava_commander_name">
		<text>Outpost Commander</text>
	</string>
	<string id="sar2_dram_novice_name">
		<text>Yurik</text>
	</string>
	<string id="sar2_explorer_name">
		<text>Zheka "Duplet"</text>
	</string>
	<string id="sar2_fanat_name">
		<text>"Fan"</text>
	</string>
	<string id="sar2_fox_name">
		<text>"Fox"</text>
	</string>
	<string id="sar2_gordon_name">
		<text>Gordon</text>
	</string>
	<string id="sar2_haron_name">
		<text>Charon</text>
	</string>
	<string id="sar2_hellcar_name">
		<text>"The Imp"</text>
	</string>
	<string id="sar2_informator_name">
		<text>Ara</text>
	</string>
	<string id="sar2_ivancov_name">
		<text>Captain Ivantsov</text>
	</string>
	<string id="sar2_krot_name">
		<text>Stalker "The Mole"</text>
	</string>
	<string id="sar2_kruglov_name">
		<text>Prof. Kruglov</text>
	</string>
	<string id="sar2_kuznetsov_name">
		<text>Major Kuznetsov</text>
	</string>
	<string id="sar2_lucky_name">
		<text>Lucky</text>
	</string>
	<string id="sar2_petrenko_name">
		<text>Petrenko</text>
	</string>
	<string id="sar2_petruha_name">
		<text>Zhorik</text>
	</string>
	<string id="sar2_professor_name">
		<text>Prof. Sakharov</text>
	</string>
	<string id="sar2_ryaboy_name">
		<text>Rjaboy</text>
	</string>
	<string id="sar2_seryi_name">
		<text>"Grey"</text>
	</string>
	<string id="sar2_svoboda_blockpost_leader_name">
		<text>"Kep"</text>
	</string>
	<string id="sar2_svoboda_bodyguard_name">
		<text>"Kappetz"</text>
	</string>
	<string id="sar2_svoboda_cook_name">
		<text>"Cook"</text>
	</string>
	<string id="sar2_svoboda_engeneer_name">
		<text>Screw</text>
	</string>
	<string id="sar2_svoboda_leader_name">
		<text>"Lukash"</text>
	</string>
	<string id="sar2_svoboda_max_name">
		<text>"Max."</text>
	</string>
	<string id="sar2_svoboda_stukach_name">
		<text>Pavlik</text>
	</string>
	<string id="sar2_svoboda_trader_name">
		<text>"Cheapskate."</text>
	</string>
	<string id="sar2_svoboda_ugrumyi_name">
		<text>"The Grumpy."</text>
	</string>
	<string id="sar2_tiran_name">
		<text>Tyrant</text>
	</string>
	<string id="sar2_tolik_name">
		<text>Tolik</text>
	</string>
	<string id="sar2_volkodav_name">
		<text>Wolfhound</text>
	</string>
	<string id="sar2_voronin_name">
		<text>General Voronin</text>
	</string>
	<string id="sar2_wolf_name">
		<text>"Wolf."</text>
	</string>
	<string id="sim_bandit_general_bio">
		<text>Unknown stalker. Questionable reputation. No detailed information available.</text>
	</string>
	<string id="sim_bandit_master_bio">
		<text>Unknown stalker. Questionable reputation. No details.</text>
	</string>
	<string id="sim_bandit_master_fraer_bio">
		<text>Came to the Zone looking for adventure. Masquerades as a '60s comic book character. He has been called various names: Batman, Macho, Black Cloak, Banderos and, while the fact that he has been in the Zone for two years and is still alive speaks volumes, he has yet to be taken seriously, which makes him very angry.</text>
	</string>
	<string id="sim_bandit_master_kocherga_bio">
		<text>Ferocious, angry, rude, selfish, cruel, insensitive, cold. No one knows when or how he got into the Zone. He is feared and disliked. He simply lives in the Zone, he has no future and no past. After one of his many forays into the Zone, he lost his memory and has forgotten a lot of things. He can't remember where he's from, can't remember his real name, has frequent blackouts in his memory. He can, for instance, forget a new acquaintance within an hour of his acquaintance and take him as an enemy and kill him.</text>
	</string>
	<string id="sim_bandit_novice_bio">
		<text>Unknown stalker. Makes a dubious record. No detailed information is available.</text>
	</string>
	<string id="sim_bandit_veteran_bio">
		<text>Unknown stalker. Questionable reputation. No detailed information available.</text>
	</string>
	<string id="sim_dolg_master_bio">
		<text>Guardian of the "Duty" faction. If you are not a friend of theirs, you should avoid them. No details available.</text>
	</string>
	<string id="sim_dolg_regular_bio">
		<text>Stalker of "The Debt" faction. No detailed information available.</text>
	</string>
	<string id="sim_dolg_sniper_bio">
		<text>Militant of the "Debge" faction. Usually well equipped. No details available.</text>
	</string>
	<string id="sim_dolg_veteran_barin_bio">
		<text>Lout, sycophant, hypocrite, and coward. He has a more or less straightforward personality and is more relaxed about it. He tries to profit from everything. He's also very ambitious and touchy about everything. He came to the Zone, as trite as it may sound, for the money. And now in its second year in the Zone is engaged in extraction of material values by any means.</text>
	</string>
	<string id="sim_dolg_veteran_bio">
		<text>Militant of the "Duty" group. Usually well-equipped. No detailed information is available.</text>
	</string>
	<string id="sim_dolg_veteran_prapor_bio">
		<text>This is an official recruiter for the SBU. Often sits in a bar. Everyone knows this, and that if things get too tight, it's worth going to him. True, after that step the way back to the honest stalkers will be closed.</text>
	</string>
	<string id="sim_ecolog_zob_bio">
		<text>In everyday life phlegmatic, does not express his emotions, calm. However, when under strong impressions flamboyant and aggressive. Intelligent. He is a materialist and feels a great pity about going to the Zone. After graduating from medical school, he was sent to the Zone, where the camp needed an assistant neurosurgeon. He dissects the brains of mutants and studies their psychokinetic abilities. He waits for his pension and a chance to live in the capital far away from this perilous place.</text>
	</string>
	<string id="sim_fresh_Zombied_bio">
		<text>One of the unlucky stalkers.</text>
	</string>
	<string id="sim_killer_general_bio">
		<text>Unknown mercenary. Possibly heavily armed. No detailed information available.</text>
	</string>
	<string id="sim_killer_master_bio">
		<text>Unknown mercenary. Possibly well-armed. No detailed information.</text>
	</string>
	<string id="sim_killer_sniper_bio">
		<text>Unknown mercenary. Possibly heavily armed. No detailed information.</text>
	</string>
	<string id="sim_killer_veteran_bio">
		<text>Unknown mercenary. Possibly heavily armed. No detailed information.</text>
	</string>
	<string id="sim_monolith_master_bio">
		<text>Monolith stalker. No details.</text>
	</string>
	<string id="sim_monolith_regular_bio">
		<text>Monolith stalker. No detailed information.</text>
	</string>
	<string id="sim_monolith_sniper_bio">
		<text>Stalker of Monolith faction. No detailed information available.</text>
	</string>
	<string id="sim_monolith_specnaz_bio">
		<text>Stalker of Monolith faction. No detailed information available.</text>
	</string>
	<string id="sim_soldier_commander_bio">
		<text>No detailed information available.</text>
	</string>
	<string id="sim_Soldier_master_bio">
		<text>Military stalker. Well-armed and very dangerous. No details available.</text>
	</string>
	<string id="sim_soldier_regular_bio">
		<text>Uniformed soldier. No details available.</text>
	</string>
	<string id="sim_soldier_sniper_bio">
		<text>No details available.</text>
	</string>
	<string id="sim_soldier_specnaz_bio">
		<text>Army Special Forces. Well-equipped. No further details available.</text>
	</string>
	<string id="sim_stalker_general_bio">
		<text>Experienced stalker. No details available.</text>
	</string>
	<string id="sim_stalker_general_upir_bio">
		<text>Incredibly unlucky stalker. His group was close to death many times over and he was the only survivor. He is infamous among the stalkers as the "unlucky talisman". For some time now he's been walking alone.</text>
	</string>
	<string id="sim_stalker_master_bio">
		<text>One of the veterans of the Zone. This stalker knows the Zone like the back of his hand. Usually well-equipped and very dangerous. No details available.</text>
	</string>
	<string id="sim_stalker_master_chuchelo_bio">
		<text>A veteran smuggler. Long time stalker in Africa and South America. Tales of the Chernobyl mutants have taken him all over the world and brought him to Ukraine. In a short period of time he managed to take several hundreds of stuffed mutants out of the restricted area, for which he earned the nickname "Scarecrow". In between 'jobs' in the Zone, he is a successful merchant. He likes Armani suits and Versace ties, but prefers Soviet-made guns.</text>
	</string>
	<string id="sim_stalker_master_diador_bio">
		<text>Ex-Afghan. During one of the Mujahideen ambushes, he suddenly became a believer in God. After Afghan, he immigrates to Poland, where he enters a religious seminary. After graduation he preached for a while in the Catholic Church in Lviv. After the explosion at Chernobyl, he enlisted as a volunteer to help the victims. For the last few years he has been preaching in the Zone.</text>
	</string>
	<string id="sim_stalker_master_master_bio">
		<text>In the past he was a locksmith at the CholodMash plant. After his wife left him, decided to commit suicide, and as a man of religion, he chose the Zone as the original method of suicide. But he survived, shrugged off a couple of years and gained a certain prestige among the stalkers, thanks to his professional skills. At present the Master is the most competent locksmith in the Zone, repair of equipment and machinery, arrangement of protection systems of bunkers of factions, etc. etc. - His diocese. He can enter any door, is influential, simple, but rude to talk to.</text>
	</string>
	<string id="sim_stalker_master_polkan_bio">
		<text>A former military stalker, a lieutenant colonel in the Internal Troops. After one of the operations in the depths of the Zone was left alone of the entire squad, but found evidence that they were simply all set up, sent to the slaughter. After which he decided not to go back, has faked his own death and went to the stalkers, to deal with the problem of the Zone illegally. Silent, cynical, goal-oriented.</text>
	</string>
	<string id="sim_stalker_novice_bio">
		<text>Newbie. New to the Zone. No detailed information available.</text>
	</string>
	<string id="sim_stalker_novice_neumeha_bio">
		<text>The misfit is 20 years old. On the big earth he has nothing and no one left, so he decided to come here. He simply has nowhere to go from the Zone. He just makes ends meet in the Zone. He owes a lot of stalkers some money. In the Zone goes very often, but never alone, often join groups of stalkers. But few people agree to take it, because he's just an extra burden. Collects Khabar very rarely. Lives on handouts from other stalkers, and thus is in debt.</text>
	</string>
	<string id="sim_stalker_sniper_bio">
		<text>A veteran stalker. Probably well-equipped. No detailed information available.</text>
	</string>
	<string id="sim_stalker_veteran_bio">
		<text>Stalker veteran. Possibly well equipped. No detailed information available.</text>
	</string>
	<string id="sim_stalker_veteran_gusarov_bio">
		<text>Oleg "Demon" Gusarov. Former Black Beret, served in the Bila Tserkva Special Forces Brigade. Enlisted man, staff sergeant, specialty sniper and bomber. By state of mind - "lone wolf". Never takes a partner to the Zone, preferring to act alone. Repeatedly offered to join a clan - always refused flatly for this reason.</text>
	</string>
	<string id="sim_stalker_veteran_umnik_bio">
		<text>A student of physics, left in the fifth year of the Institute in the Zone for the earnings. He liked to show off his 'scientific' knowledge and speak on abstract philosophical topics. For this show-off, he was disliked by the stalkers. But on the whole he's not a bad guy. Still believes in high ideals.</text>
	</string>
	<string id="sim_stalker_veteran_vorobey_bio">
		<text>Sparrow is 27 years old. Cunning, shrewd, but sometimes makes gross mistakes. Sneaky at times. On the whole, leaves an ambivalent impression of himself. Thin and pale. He comes to the Zone out of curiosity, and promises himself two months in the Zone - and then he goes home. But he stayed. On his first foray into the Zone he managed to walk without instruments through a field dotted with anomalies, unaware of them. When they told him about it, he could not come to his senses for a long time. Since then he celebrates that day (October 9) as his second birthday.</text>
	</string>
	<string id="sim_Svoboda_master_bio">
		<text>Master of the Freedom faction. No detailed information is available.</text>
	</string>
	<string id="sim_Svoboda_regular_bio">
		<text>Stalker of the Freedom faction. No detailed information is available.</text>
	</string>
	<string id="sim_Svoboda_sniper_bio">
		<text>Stalker of the Freedom faction. No detailed information available.</text>
	</string>
	<string id="sim_Svoboda_specnaz_bio">
		<text>Fighter of the Freedom faction. Usually well-equipped. No details available.</text>
	</string>
	<string id="sim_Svoboda_specnaz_leshii_bio">
		<text>Leshy, as his brother nicknamed him, came to the zone as a young idealist. But a few years on the verge of death have turned him into a cynical realist. He considers the zone his home, and those who have not passed the test zone - unworthy to live on Earth.</text>
	</string>
	<string id="sim_svoboda_specnaz_prut_bio">
		<text>He writes essays and stories about the Zone under the pseudonym Arkady. In the past he was a journalist, meticulous, tough but fair. Enjoys a certain respect among stalkers.</text>
	</string>
	<string id="sim_zombied_master_bio">
		<text>One of the unlucky stalkers.</text>
	</string>
	<string id="sim_zombied_novice_bio">
		<text>One of the unlucky stalkers.</text>
	</string>
	<string id="sim_zombied_veteran_bio">
		<text>One of the unlucky stalkers.</text>
	</string>
	<string id="val_bandit_bodyguard_bio">
		<text>The bandit guard. Dubious reputation. No details.</text>
	</string>
	<string id="val_bandit_general_bio">
		<text>A common bandit. Questionable reputation. No details available.</text>
	</string>
	<string id="val_bandit_novice_bio">
		<text>Rookie bandit. Questionable reputation. No detailed information.</text>
	</string>
	<string id="val_bandit_veteran_bio">
		<text>Experienced bandit. Questionable reputation. No detailed information available.</text>
	</string>
	<string id="val_borov_bio">
		<text>Bandit leader.</text>
	</string>
	<string id="val_borov_name">
		<text>Hog</text>
	</string>
	<string id="val_dolg_common_bio">
		<text>Stalker in the "Duty" faction. No details.</text>
	</string>
	<string id="val_monolith_common_bio">
		<text>Monolith stalker. No details available.</text>
	</string>
	<string id="val_prisoner_bio">
		<text>Stalker of the "Dolg" faction. No detailed information available.</text>
	</string>
	<string id="val_prisoner_name">
		<text>Sergei Shaggy.</text>
	</string>
	<string id="val_pulia_bio">
		<text>Stalker of the "Duty" faction. No detailed information available.</text>
	</string>
	<string id="val_pulia_name">
		<text>Bullet</text>
	</string>
	<string id="val_soldier_regular_bio">
		<text>A foot soldier. No detailed information available.</text>
	</string>
	<string id="val_soldier_specnaz_bio">
		<text>Army Special Forces. Well-equipped. No details available.</text>
	</string>
	<string id="val_stalker_general_bio">
		<text>Experienced stalker. No details available.</text>
	</string>
	<string id="val_stalker_novice_bio">
		<text>Newcomer. New to the Zone. No detailed information available.</text>
	</string>
	<string id="yan_ghost_name">
		<text>Ghost</text>
	</string>
	<string id="yan_saharov_bio">
		<text>Veteran explorer of the Zone. Participated in the first expeditions of 2007.</text>
	</string>
	<string id="yan_saharov_name">
		<text>Sakharov</text>
	</string>
	<string id="yan_semenov_bio">
		<text>Scientist in the mobile laboratory. No detailed information available.</text>
	</string>
	<string id="yan_semenov_name">
		<text>Semenov</text>
	</string>
	<string id="yan_vasilyev_name">
		<text>Vasiliev</text>
	</string>
	<string id="zombie_name">
		<text>Zombified</text>
	</string>
	<string id="actor_name">
		<text>Archie</text>
	</string>
	<string id="sim_bandit_master_fraer_name">
		<text>Friar</text>
	</string>
	<string id="sim_bandit_master_kocherga_name">
		<text>Kocherga</text>
	</string>
	<string id="sim_dolg_veteran_barin_name">
		<text>Barin</text>
	</string>
	<string id="sim_dolg_veteran_prapor_name">
		<text>Prapor</text>
	</string>
	<string id="sim_ecolog_zob_name">
		<text>Goiter</text>
	</string>
	<string id="sim_stalker_general_upir_name">
		<text>Ghoul</text>
	</string>
	<string id="sim_stalker_master_chuchelo_name">
		<text>Scarecrow</text>
	</string>
	<string id="sim_stalker_master_diador_name">
		<text>Father Diodorus</text>
	</string>
	<string id="sim_stalker_master_master_name">
		<text>Master</text>
	</string>
	<string id="sim_stalker_master_polkan_name">
		<text>Polkan</text>
	</string>
	<string id="sim_stalker_novice_neumeha_name">
		<text>Clumsy</text>
	</string>
	<string id="sim_stalker_veteran_gusarov_name">
		<text>Oleg "Demon" Gusarov</text>
	</string>
	<string id="sim_stalker_veteran_umnik_name">
		<text>Smart Guy</text>
	</string>
	<string id="sim_stalker_veteran_vorobey_name">
		<text>Sparrow</text>
	</string>
	<string id="sim_Svoboda_specnaz_leshii_name">
		<text>Leshy</text>
	</string>
	<string id="sim_svoboda_specnaz_prut_name">
		<text>Prut</text>
	</string>
	<string id="swamp_rudik">
		<text>Rudik</text>
	</string>
	<string id="swamp_boldokk">
		<text>Swamp Doctor</text>
	</string>
	<string id="swamp_trava">
		<text>The place where the Ecologist disappeared</text>
	</string>
	<string id="swamp_dusha">
		<text>Anomalous zone</text>
	</string>
	<string id="swamp_zharka">
		<text>"Burning Tunnel</text>
	</string>
	<string id="swamp_zvezda">
		<text>Black Star</text>
	</string>
	<string id="swamp_ecolog">
		<text>Ecologist</text>
	</string>
	<string id="swamp_vertuha">
		<text>Helicopter</text>
	</string>